Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 192702 - Servers, Ap Tomcat, Connection; Missing accessible description
Servers, Ap Tomcat, Connection; Missing accessible description
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Tomcat
7.0
PC Linux
: P4 (vote)
: 7.0
Assigned To: Petr Hejl
issues@serverplugins
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-30 16:05 UTC by Filip Zamboj
Modified: 2011-01-27 20:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Filip Zamboj 2010-11-30 16:05:42 UTC
No Accessible description :
   Class: javax.swing.JCheckBox {  Enable HTTP Monitor |  }
Comment 1 Petr Hejl 2011-01-25 13:33:54 UTC
Fixed in web-main db67ae0e5802.
Comment 2 Quality Engineering 2011-01-27 07:59:29 UTC
Integrated into 'main-golden', will be available in build *201101270001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/db67ae0e5802
User: Petr Hejl <phejl@netbeans.org>
Log: #192702 Servers, Ap Tomcat, Connection; Missing accessible description
Comment 3 Quality Engineering 2011-01-27 20:42:23 UTC
Integrated into 'main-golden', will be available in build *201101271430* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/db67ae0e5802
User: Petr Hejl <phejl@netbeans.org>
Log: #192702 Servers, Ap Tomcat, Connection; Missing accessible description


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo